#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: HaXml
version: 1.25.3
id: HaXml-1.25.3-fff57c003cc6aa48a90f093db3eaf4a3
key: HaXml_As16z4K0A8U6Xfdb3jshPJ
license: LGPL
maintainer: author
homepage: http://projects.haskell.org/HaXml/
synopsis: Utilities for manipulating XML documents
description:
    Haskell utilities for parsing, filtering, transforming and
    generating XML documents.
category: Text, XML
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules:
    Text.XML.HaXml Text.XML.HaXml.ByteStringPP
    Text.XML.HaXml.Combinators Text.XML.HaXml.DtdToHaskell.Convert
    Text.XML.HaXml.DtdToHaskell.Instance
    Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
    Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
    Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
    Text.XML.HaXml.Lex Text.XML.HaXml.Namespaces Text.XML.HaXml.OneOfN
    Text.XML.HaXml.Parse Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn
    Text.XML.HaXml.Pretty Text.XML.HaXml.SAX
    Text.XML.HaXml.Schema.Parse Text.XML.HaXml.Schema.XSDTypeModel
    Text.XML.HaXml.Schema.HaskellTypeModel
    Text.XML.HaXml.Schema.NameConversion
    Text.XML.HaXml.Schema.TypeConversion
    Text.XML.HaXml.Schema.PrettyHaskell
    Text.XML.HaXml.Schema.PrettyHsBoot
    Text.XML.HaXml.Schema.PrimitiveTypes
    Text.XML.HaXml.Schema.Environment Text.XML.HaXml.ShowXmlLazy
    Text.XML.HaXml.Types Text.XML.HaXml.TypeMapping Text.XML.HaXml.Util
    Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
    Text.XML.HaXml.Wrappers Text.XML.HaXml.XmlContent
    Text.XML.HaXml.XmlContent.Parser Text.XML.HaXml.XmlContent.Haskell
    Text.XML.HaXml.Xtract.Combinators Text.XML.HaXml.Xtract.Lex
    Text.XML.HaXml.Xtract.Parse Text.XML.HaXml.Schema.Schema
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/HaXml-1.25.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/HaXml-1.25.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/HaXml-1.25.3
hs-libraries: HSHaXml-1.25.3-As16z4K0A8U6Xfdb3jshPJ
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    polyparse-1.11-5ac8e4392411c993b0e53cd9ebd3158e
    pretty-1.1.2.0-1fb5e112c0b0974fa63ea171ac3c34f6
    random-1.1-859a5366f9cc240228128d890d4923be
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/HaXml-1.25.3/html/HaXml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/HaXml-1.25.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
